/** Shopify CDN: Minification failed

Line 41:22 Unexpected "{"
Line 41:31 Expected ":"

**/
.profile-blocks__read-more-btn {
  display: inline-flex;
  align-items: center;
  gap: 0.35rem;
  padding: 0;
  margin: 0;
  border: 0;
  background: none;
  font: inherit;
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}

/* .profile-blocks__read-more-btn:hover {
  text-decoration: underline;
} */

.profile-blocks__read-more-icon {
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s ease;
}

.profile-blocks__content-wrap.is-open .profile-blocks__read-more-icon {
  transform: rotate(180deg);
}

.profile-blocks__content-wrap.is-open .profile-blocks__read-more-icon.is-open {
  transform: rotate(180deg);
}
@media(max-width:768px){
    #shopify-section-{{ section.id }} .profile-blocks__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr)!important;
        row-gap: 20px!important;
    column-gap: 10px!important;
}
}